@mixin templateBody {
    width: 100vw;
    height: 100vh;
    box-sizing: border-box;  
}

@mixin templateCard {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 60px;
    border: 1px solid #BB65FF;
    border-radius: 7px;
    color: $txt-white;
    font-size: 18px;
    filter: drop-shadow(0px 4px 24px rgba(255, 255, 255, 0.24)) drop-shadow(0px 12px 24px rgba(255, 255, 255, 0.4));
    cursor: pointer;

    &:hover {
        border: 2px solid #BB65FF;
    }

    &--active {
        border: none;
        background-color: #E4A4FF;
        color: #330072;
        filter: none;
        box-shadow: 0px 0px 15px #6429CD, inset 0px 0px 20px rgba(189, 189, 255, 0.2);
    }
}